Subject: RE: guaranties
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Apr 2001 02:31:00 -0700 (PDT)

Dear Sara,

Thanks for your response to (1) below regarding Set-Off.

As to your points (2) and (3), I have forwarded your email to Andrzej
Kabarowski.  I've just learned that he's in Europe until April 30th,
but it's possible that he may contact Ed from there.

Regards,
Mara Alexander
Documentation Analyst
Cargill, Incorporated
Tel: 952.984.3417
Fax: 952.984.3872
e-mail: [email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, April 19, 2001 10:55 AM
To: alexander, mara /xtwn
Cc: [email-masked]; [email-masked]
Subject: RE: guaranties

Mara:

(1)  The second setoff paragraph is intended to allow the Non-defaulting
party to withhold payment if is not paid amounts that, for whatever
reason,
do not qualify for setoff.

(2)  My credit group is calling to inquire about the delay.  Can you
elaborate further or better yet, ask Andrzej to contact Ed Sacks?
Thanks.

(3)  Can we finalize the agreement even though we have not concluded the
guaranties?

Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

-----Original Message-----
[email-masked]
To:     [email-masked]

04/12/2001 12:15 PM
Subject:     RE: guaranties

Dear Sara,

Thanks for your agreement to the Set-Off language.  Do you have some
insights I can pass on to our attorney, who was wondering about the
reason behind the language in Part 5(B), the second Set-Off paragraph?

I had forwarded your comments to our Credit Manager, Andrzej
Kabarowski,
who works with our Corporate Treasury on the Cargill guarantees, but
have yet to receive a response.  I have, however, learned that our
Corporate Treasury has begun implementing a revised guarantee format
(and I am told they are absolutely inflexible about the new language).
We're trying to ascertain whether guarantees are also changing for
Cargill-Alliant, which is a joint venture rather than a subsidiary.
I will advise as soon as I know something definitive in this regard.

Unfortunately, it looks as though this Agreement will need to remain
in the "pending" stack for a little while longer.

Regards,
Mara Alexander
Cargill, Incorporated
Tel: 952.984.3417
Fax: 952.984.3872
e-mail: [email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, April 09, 2001 5:20 PM
To: alexander, mara /xtwn
Cc: [email-masked]
Subject: guaranties

Mara:

Attached are blacklined versions based upon Cargill's comments to both
the
Enron Corp. and Cargill, Incorporated which I received from Ed Sacks.
Please note that I added a comma to guarantor's name in the Cargill,
Incorporated guaranty since that is how we executed the Cargill,
Incorporated ISDA Master Agreement.

Also, your change to the setoff language is fine.

Let's try to agree to everything this week.  Thanks.

(See attached file: ENEguarantyCargillR1.doc)(See attached file:
CargillguarantorR1.doc)

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]